@font-face {
    font-family: 'Kokomo-Breeze-Regular';
    src: url('../fonts/Kokomo_Breeze_Regular.otf');
}
@font-face {
    font-family: 'Creative-Matter-Regular';
    src: url('../fonts/Creative_Matter_Regular.otf');
    src: url('../fonts/Creative_Matter_Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-Bold';
    src: url('../fonts/Creative_Matter_Bold.otf');
}
@font-face {
    font-family: 'Creative-Matter-BoldItalic';
    src: url('../fonts/Creative_Matter_BoldItalic.otf');
    src: url('../fonts/Creative_Matter_BoldItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-Light';
    src: url('../fonts/Creative_Matter_Light.otf');
    src: url('../fonts/Creative_Matter_Light.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-LightItalic';
    src: url('../fonts/Creative_Matter_LightItalic.otf');
    src: url('../fonts/Creative_Matter_LightItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-Medium';
    src: url('../fonts/Creative_Matter_Medium.otf');
    src: url('../fonts/Creative_Matter_Medium.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-MediumItalic';
    src: url('../fonts/Creative_Matter_MediumItalic.otf');
    src: url('../fonts/Creative_Matter_MediumItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-RegularItalic';
    src: url('../fonts/Creative_Matter_RegularItalic.otf');
    src: url('../fonts/Creative_Matter_RegularItalic.woff2') format('woff2');
}
@font-face {
    font-family: 'Creative-Matter-SemiBold';
    src: url('../fonts/Creative_Matter_SemiBold.otf');
    src: url('../fonts/Creative_Matter_SemiBold.woff2') format('woff2');
}